Xerces-C++ 3.1.3

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- c
- e
- f
- g
- i
- m

### - g -

- gEOCFakeId : XMLContentModel
- gEpsilonFakeId : XMLContentModel
- gInvalidTrans : XMLContentModel
- gMappings : XMLTransService
- gMappingsRecognizer : XMLTransService